Subject: [ipr-announce] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Thu, 19 Feb 2009 11:12:52 -0800 (PST)

Dear Allison Mankin, Joseph Touch, Ronald Bonica:

An IPR disclosure that pertains to your Internet-Draft entitled "The TCP
Authentication Option" (draft-ietf-tcpm-tcp-auth-opt) was submitted to the IETF
Secretariat on 2009-02-18 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/public/ipr_list.cgi).
The title of the IPR disclosure is "Juniper's Statement of IPR related to
draft-ietf-tcpm-tcp-auth-opt-02."

The IETF Secretariat